
/* ADA */
.sr-only {
	position: absolute;
	text-indent: -9999px;
}
.inside-page .divider {
	display: none !important;
}
.home-section {
	margin-bottom: 10px;
}

/* home slider */
ul.features {
	margin-bottom: 0;
}
/* Secondary Alert */
.secondary-alert {
	padding: 10px 6px;
	color: #fff;
	background-color: #3d6d88;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
}

	.secondary-alert:focus {
		outline: 1px dotted #999;
	}
	.secondary-alert p {
		color: #fff;
	}
	.secondary-alert a {
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.secondary-alert a:hover {
		color: #e1e1e1;
	}
/* home programs */
.home-programs {
	background-color: #000;
	font-family: "Open Sans", sans-serif;
}
.home-programs:focus {
	outline: 1px dotted #999;
}
.radio:focus {
	outline: 1px dotted #999;
}
.home-programs-inner {
	background-color: black;
	background-image: none; /* url('../img/programs-overlay-medium.jpg')*/
}
.home-programs #ddl-programs {
	background-color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	color: #333;
	vertical-align: middle;
}
.home-programs .radio {
	color: #fff;
	font-size: 16px;
}
.home-programs {
	position: relative;
}
.home-programs:focus {
	outline: 1px dotted #999;
}
.home-programs-overlay {
	position: relative;
	top: 0;
	right: 0;
	text-align: center;
}
.home-programs-inner {
	height: auto;
	padding: 10px;
}
.home .home-programs .inline-group {
	margin: 0;
}
.home-programs .col-1, .home-programs .col-2 {
	display: inline-block;
	float: left;
	width: 100%;
}
#ddl-programs {
	float: left;
	width: 100%;
	padding: 2px 8px;
	margin-bottom: 10px;
}

/* bottom slider */
.home-bottom-header a {
	display: block;
}
.home-bottom-header a:focus {
	outline: 1px dotted #333;
}
.home-bottom-slider .callout-slider li a {
	display: block;
	text-decoration: none;
	color: #333;
}


/* twitter ios safari fix */
.twitter-timeline {
	width: 100vw !important;
}




/* responsive */
@media (min-width:320px) {
	.home-page-slide .slides .flexVideo {
		height: 177.77px;
	}

		.home-page-slide .slides .flexVideo iframe {
			max-height: 177.77px;
			width: 100%;
		}
}

@media (min-width:425px) {
	.home-page-slide .slides .flexVideo {
		height: 236.11px;
	}

		.home-page-slide .slides .flexVideo iframe {
			max-height: 236.11px;
		}
}

@media (min-width:500px) {
	.home-page-slide .slides .flexVideo {
		height: 277.77px;
	}

		.home-page-slide .slides .flexVideo iframe {
			max-height: 277.77px;
		}
}

@media (min-width:768px) {
	.home-page-slide .slides .flexVideo {
		height: 300px;
	}

		.home-page-slide .slides .flexVideo iframe {
			min-height: 300px;
		}

	.home-programs .col-1, .home-programs .col-2 {
		width: auto;
		float: none;
		padding-left: initial;
	}

	.home-programs-inner {
		padding: 6px;
	}

	.home-programs .col-1 {
		text-align: right;
	}

	.home-programs #ddl-programs {
		width: 300px;
		margin-bottom: 0;
	}
}
